/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * FORMAT.CSS: - zakladni a typograficke styly - nadpisy, seznamy, odkazy, formulre,
 *               tabulky, odstavce, citace, apod. Tento styl se takze jako jedina nacita do RichTextu.
 *             - for basic and typographic styles - headers, lists, anchors, forms, tables,
 *               paragraphs, citations, etc. This stylesheet also loads into RichText Editor.
 *
 * version: 1.0.0 / ecp 1.4
 * media: screen
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* reset.css - DON´T EDIT OR DELETE!!! */
html {
	margin: 0;
	padding: 0;
	border: 0;
}
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
code,
del,
dfn,
em,
img,
q,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1.5;
	background: white;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	text-align: left;
	font-weight: normal;
}
table,
th,
td {
	vertical-align: middle;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote {
	quotes: "" "";
}
a img {
	border: none;
}
:focus {
	outline: 0;
}

/* ------------------------------------------ */

/* Fonts */

/* -------- Ubuntu --------------*/
@font-face {
	font-family: "Ubuntu";
	src: url("/fonts/ubuntu-r-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/ubuntu-r-webfont.woff") format("woff"), url("/fonts/ubuntu-r-webfont.ttf") format("truetype"), url("/fonts/ubuntu-r-webfont.svg#svgFontName") format("svg");
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: "UbuntuLight";
	src: url("/fonts/ubuntu-l-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/ubuntu-l-webfont.woff") format("woff"), url("/fonts/ubuntu-l-webfont.ttf") format("truetype"), url("/fonts/ubuntu-l-webfont.svg#svgFontName") format("svg");
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: "UbuntuBold";
	src: url("/fonts/ubuntu-b-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/ubuntu-b-webfont.woff") format("woff"), url("/fonts/ubuntu-b-webfont.ttf") format("truetype"), url("/fonts/ubuntu-b-webfont.svg#svgFontName") format("svg");
	font-weight: normal !important;
	font-style: normal !important;
}

@font-face {
	font-family: "UbuntuMedium";
	src: url("/fonts/ubuntu-m-webfont.eot?#iefix") format("embedded-opentype"), url("/fonts/ubuntu-m-webfont.woff") format("woff"), url("/fonts/ubuntu-m-webfont.ttf") format("truetype"), url("/fonts/ubuntu-m-webfont.svg#svgFontName") format("svg");
	font-weight: normal !important;
	font-style: normal !important;
}

/* 1. Keeps page centred in all browsers regardless of content height
      2. Prevents iOS text size adjust after orientation change, without disabling user zoom
     www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */
html {
	overflow-y: scroll; /* 1 */
	-webkit-text-size-adjust: 100%; /* 2 */
	-ms-text-size-adjust: 100%; /* 2 */
}
body {
	font-size: 93.8%;
	color: #333;
	background: #fff;
	font-family: "Epilogue", sans-serif;
}

/* Headings */
h1,
h2 {
	color: #1a181c;
	margin-bottom: 0.5em;
}
h2 {
	color: #272727;
}

h1, h2, h3 {
	font-weight: 800;
}

.plavec h2 {
}

h1 {
}

.texty h3,
.tb_vybrat_darek a,
.tb_nevybrat_darek a,
#TB_window.popup_newsletter p.text1 span,
#TB_window.popup_newsletter #TB_ajaxContent h2,
.pokladna .dokonceni fieldset .formular p.submit input,
.pokladna .obsah,
.pokladna .back,
.slider_produkty .nivo-html .cena,
.sub_text,
input[type="button"],
#detail .slider_produkty .nivo-html .cena,
#detail table.ceny td.tlaco input[type="submit"],
#detail table.ceny td.sdph,
#detail #typeBox .params h2,
#novinky_col h3,
.texty h2,
.ass_leftCol #asistent .hlavni h2,
.plavec .ceny strong {
}

#TB_window.popup_newsletter,
#TB_window.popup_newsletter #TB_ajaxContent h2 span,
#detail table.ceny td.bdph,
#detail table.ceny td.sdph span,
.slider_produkty .nivo-html .bezna,
.slider_produkty .nivo-html .cena span,
#detail .nivoSlideItem h3,
#detail table.ceny td.bezna,
.plavec .ceny li,
.plavec h2,
.plavec h3,
#prod-types ul li a {
}

#texty_obal_77 .texty h2,
#texty_obal_77 .novinky h2,
.bookmarks .icons li.ico_advice,
#detail table.ceny td.tlaco .pieces,
.tabsHeader ul li a,
#top p.slogan,
#top #loged_in a,
#top #header_box a,
#top .minibasket.small .extra,
#mainMenu2 ul li a,
#mainMenu ul li a {
}

h1 {
	font-size: 2.1333em;
	line-height: 1.2em;
}
h2 {
	font-size: 1.3333em;
	line-height: 1.1538em;
}
h3 {
	font-size: 1.33333rem;
	line-height: 1.1904em;
}
h4 {
	font-size: 1.2857em;
	line-height: 1.25em;
}
h5 {
	font-size: 1em;
}
h6 {
	font-size: 1em;
}

/* Text elements */
p {
	margin: 0 0 1em;
	line-height: 1.5714em;
}

/* vetsi odsazeni nadpisu nasledujici po odstavci */
p + h2,
p + h3,
p + h4 {
	margin-top: 1em;
}

/* odkazy - links */
a {
	color: #e3003b;
	text-decoration: underline;
}
a:visited {
}
a:focus {
}
a:hover,
a:active {
	outline: 0; /* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
}
a:hover {
	color: #af002e;
	text-decoration: none;
}
a.no_underline {
	text-decoration: none;
}

.center_cont a.external {
	padding-right: 10px;
	background: url(../images/icons/icon_external.gif) 100% 0 no-repeat;
}
.center_cont a.new_window {
	padding-right: 10px;
	background: url(../images/icons/icon_new_window.gif) 100% 0 no-repeat;
}
.center_cont a.external_new_window {
	padding-right: 23px;
	background: url(../images/icons/icon_external_new_window.gif) 100% 0 no-repeat;
}

a.external img,
a.external_new_window img,
a.new_window img {
	margin: 0;
	padding: 0;
	border: none;
}

/* * * * * *  obrazky / images  * * * * * */
img {
	border: none;
	margin: 0;
	padding: 0;
}

b,
strong,
dfn {
	font-weight: 600;
}
em,
dfn {
	font-style: italic;
}
sup,
sub {
	line-height: 0;
	font-size: 75%;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
h2 sup,
h3 sup {
	font-size: 0.667em;
}
kbd {
	margin: 0 3px;
	padding: 1px 4px;
	font-size: 1.083em;
	white-space: nowrap;
	color: black;
	border: solid 1px;
	border-color: #eee #aaa #aaa #eee;
	background: #f7f7f7;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
abbr[title] {
	border-bottom: 1px dotted;
}
address {
	margin: 0 0 2em;
	font-style: normal;
}
del {
}
mark {
	background: #ff0;
	color: #000; /* Addresses styling not present in IE6/7/8/9 */
}

pre {
	margin: 1.5em 0;
	white-space: pre;
	word-wrap: break-word;
}
pre,
code,
tt {
	font: 1em "andale mono", "lucida console", monospace;
	line-height: 1.5;
}
pre,
code,
kbd,
samp {
	font-family: monospace, serif;
	font-size: 1em; /* Corrects font family set oddly in IE6, S4/5, Chrome * en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
}

hr {
	height: 1px;
	border: none;
	clear: both;
	color: #f7f7f7;
	background: #f7f7f7;
	margin-bottom: 1em;
}
hr.none {
	display: none;
}

/* Lists */
li ul,
li ol {
	margin: 0;
}
ul,
ol {
	margin-left: 0;
	padding: 0 0 0 20px;
}
ol {
	margin-left: 1.5em;
	margin-bottom: 1em;
}
ul {
	list-style: none;
	list-style-image: none;
	margin-bottom: 1em;
}

li {
	margin-left: 0;
	margin-bottom: 0.2857em; /* margin pro odsazeni� li zespodu - dulezite u viceradkovych li*/
}
ul li {
	padding-left: 1em;
	background: url(../images/design/li.png) 0 6px no-repeat;
}

dl {
	margin: 0 0 2em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin: 0 0 0 40px;
}

/* Design */
.cleaner {
	display: block;
	clear: both;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
.layoutCleaner {
	display: none;
}
.noscript {
	display: inline;
}

/* Tables */
table {
	margin-bottom: 1.4em;
}
th {
	font-weight: bold;
}
thead th {
	background: #d6d6d6;
}
th,
td,
caption {
	padding: 4px 10px 4px 5px;
}

tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}

/* formulare - forms */
form {
	margin: 0;
	padding: 0;
}
fieldset {
	color: #272727;
	background: #ececec;
	border: 1px solid #ebebeb;
	margin: 0 0 1em;
	padding: 0.75em 0.75em 0.75em;
	position: relative;
	z-index: 1;
}
legend {
	padding: 2px 5px;
	font-weight: bold;
	font-size: 1.09em;
	color: black;
	border: 0;
}
input,
textarea,
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 4px;
	margin: 0;
	vertical-align: baseline;
	line-height: normal;
	color: #272727;
	background: #ececec;
	border: 1px solid #c6c6c6;
	border-bottom-color: #e5e5e5;
	border-right-color: #e5e5e5;
	border-radius:  0;
}
select {
	padding: 6px 2px;
	border-radius:  0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
input#file {
	background: white;
	color: black;
}

input.submit,
input.sub {
	padding: 5px 10px 2px;
	cursor: pointer;
	color: white;
	border: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background: #0079d7;
}
button {
	font-size: 100%; /* Corrects font size not being inherited in all browsers */
	margin: 0; /*Addresses margins set differently in IE6/7, FF3+, S5, Chrome */
	vertical-align: baseline; /* Improves appearance and consistency in all browsers*/
	line-height: normal;
}

input.sub:hover,
input.submit:hover {
	background: #0068b8;
}
p.submit {
	margin-bottom: 1em;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
input[type="text"]:hover,
input[type="password"]:hover,
select:focus,
select:hover {
	-webkit-box-shadow: 0 0 4px -1px #e80242;
	-moz-box-shadow: 0 0 4px -1px #e80242;
	box-shadow: 0 0 4px -1px #e80242;
}

select,
textarea,
input[type="text"] {
	-moz-transition: all 0.6s ease 0s;
	-webkit-transition: all 0.6s ease 0s;
	-o-transition: all 0.6s ease 0s;
	-ms-transition: all 0.6s ease 0s;
	transition: all 0.6s ease 0s;
}

input.checkbox,
input.no_border,
input[type="checkbox"],
input[type="radio"] {
	margin: 0;
	border: none !important;
	background: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	cursor: pointer; /* Improves usability and consistency of cursor style between image-type 'input' and others*/
	-webkit-appearance: button; /* Corrects inability to style clickable 'input' types in iOS */
}

fieldset th,
fieldset td {
	vertical-align: top;
}
fieldset th {
	text-align: left;
	font-weight: normal;
}
fieldset span.red_star {
	color: red;
	padding: 0 0.2em;
}
fieldset p {
	margin: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/* * * * * * * * * * *   RICHTEXT STYLY  * * * * * * * * * * */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* fotky / photos */
.fotkyRT {
	width: 100%;
	margin: 2em 0;
}
.fotkyRT p.foto {
	display: inline;
	float: left; /*width: 33.3%;*/
	margin: 0 0.9em 0 0;
	text-align: left;
}
.fotkyRT p.foto a {
}
.fotkyRT p.foto a img {
	padding: 1px;
	border: solid 4px #dddcdc;
}
.fotkyRT p.foto a:hover img {
	border-color: #1b66a6;
}

/* obrazky - images */
img.floatLeft {
	float: left;
	margin: 0 1.5em 1em 0;
}
img.floatRight {
	float: right;
	margin: 0 0 1em 1.5em;
}
img.imageCenter {
	display: block;
	margin: 0 auto;
}
img.border {
	padding: 1px;
	border: solid 5px #f7f7f7;
}

/* obrazky s popiskem - images with labels */
span.caption {
	display: block;
	text-align: center;
	line-height: normal;
}
span.captionFrame {
	padding: 10px;
	background: #f7f7f7;
}

span.captionFloatLeft {
	display: inline;
	float: left;
	margin: 0 1.5em 0.5em 0;
}
span.captionFloatRight {
	display: inline;
	float: right;
	margin: 0 0 0.5em 1.5em;
}
span.captionCenter {
	margin: 1em auto;
}

span.caption span {
	display: block;
	margin-top: 5px;
	font-size: 0.916em;
	text-align: center;
}

/* texty v boxech */
div.textBox {
	display: block;
	width: 200px;
	padding: 10px 12px;
	line-height: 1.5em;
	font-size: 1.25em;
	background: #f7f7f7;
}
div.textBoxLeft {
	display: inline;
	float: left;
	margin: 0 1.5em 0.5em 0;
}
div.textBoxRight {
	display: inline;
	float: right;
	margin: 0 0 0.5em 1.5em;
}
div.textBoxWidth {
	width: 100%;
	padding: 0;
	margin-bottom: 1em;
}
div.textBoxWidth .extra {
	padding: 10px 12px;
}
div.textBox p {
	margin: 0;
}
div.textBox ul {
	margin: 0;
}

/* tabulky - tables */
table.fullWidth {
	width: 100%;
	margin: 0 0 1em;
} /* tabulka siroka */
table.inlineImages {
	width: 100%;
	margin: 0 0 1em;
} /* tabulka siroka na obrazky */
table.inlineImages td {
	text-align: center;
}

table th.w25,
table td.w25 {
	width: 25%;
}
table .width_10 {
	width: 10%;
}
table .width_20 {
	width: 20%;
}
table .width_30 {
	width: 30%;
}
table .width_40 {
	width: 40%;
}
table .width_50 {
	width: 50%;
}
table .width_60 {
	width: 60%;
}
table .width_70 {
	width: 70%;
}
table .width_80 {
	width: 80%;
}
table .width_90 {
	width: 90%;
}

table.standard {
} /* standardne� nastylovana tabulka */
table.standard th,
table.standard td {
	padding: 6px 10px;
}
table.standard th {
	border-bottom: solid 1px #dddcdc;
	background: #f7f7f7;
}
table.standard td {
	border-bottom: solid 1px #dddcdc;
}

table.contactInfo {
} /* kontaktní tabulka */
table.contactInfo th,
table.contactInfo td {
	padding: 3px 7px 3px 0;
}

table.floatLeft {
	float: left;
	margin: 0 1.5em 1em 0;
} /* zarovnání doleva */
table.floatRight {
	float: right;
	margin: 0 0 1em 1.5em;
} /* zarovnání doprava */

/* citace - citations */
blockquote {
	margin: 0 0 1em;
	padding: 10px 14px;
	border: solid 1px #dddcdc;
	background: #f7f7f7;
}
blockquote p {
	margin: 0;
}
blockquote p.mt {
	margin-top: 1em;
}
p.osoba {
	position: relative;
	top: -16px;
	margin: 0 0 1.5em;
	padding: 10px 0 0 57px;
	text-align: left;
	background: url(../images/design/quote_person.png) 7px 0 no-repeat;
	width: 573px;
}

/* richtext styly */

/* bannery */
.homepage #banner_id_85_45,
.homepage #banner_id_85_42 {
	margin-left: -210px;
	position: fixed;
	margin-top: 50px;
}
#banner_id_84_44 img,
#banner_id_84_43 img,
#banner_id_85_45 img,
#banner_id_85_42 img {
	width: auto !important;
	height: auto !important;
}
#banner_id_85_45,
#banner_id_85_42 {
	margin-left: -160px;
	position: fixed;
	margin-top: 50px;
}

.homepage #banner_id_84_44,
.homepage #banner_id_84_43 {
	z-index: 999;
	margin-left: 1030px;
	margin-top: 50px;
	position: fixed;
}
#banner_id_84_44,
#banner_id_84_43 {
	z-index: 999;
	margin-left: 1080px;
	margin-top: 50px;
	position: fixed;
}

/* uprava pro notebooky */

@media screen and (max-width: 1599px) {
	.homepage #banner_id_85_45,
	.homepage #banner_id_85_42 {
		margin-left: -185px;
	}
	#banner_id_85_45,
	#banner_id_85_42 {
		margin-left: -136px;
	}
	.homepage #banner_id_84_44,
	.homepage #banner_id_84_43,
	.homepage #banner_id_85_45,
	.homepage #banner_id_85_42,
	#banner_id_84_44,
	#banner_id_84_43,
	#banner_id_85_45,
	#banner_id_85_42 {
		margin-top: 30px;
	}
	#banner_id_84_44 img,
	#banner_id_84_43 img,
	#banner_id_85_45 img,
	#banner_id_85_42 img {
		max-width: 134px !important;
	}
}

/*stylovani vypisu podstranek*/

.c_260 .popis::before {
	display: block;
	content: "";
	height: 16px;
	background: url(../images/grafika-2021/argumenty-bg.png) repeat-x 0 0;
	background-position: 0 bottom;
	margin: 0 -50px -14px !important;
	width: calc(100% + 100px);
	box-shadow: 0 3px 5px #dedede;
	margin-bottom: 30px !important;
	margin-top: 50px !important;
}

.c_260 .podstranky .extra2 {
	display: flex;
	flex-direction: column;
	padding: 10px 2px !important;
}
.c_260 .podstranky .extra2 h2 {
	order: 2;
}

.c_260 .podstranky .extra2 h2 a {
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.c_260 .podstranky .extra2 .obrazek {
	order: 1;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 15px !important;
	float: none !important;
	width: 100%;
}
.c_260 .podstranky .extra2 .obrazek a {
	display: block;
	height: 215px;
	overflow: hidden;
}

.c_260 .podstranky .extra2 .obrazek img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.c_260 .podstranky .extra2 .obrazek a {
	display: block;
	position: relative;
}

.c_260 .podstranky .extra2 .obrazek a::before {
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: rgba(227, 0, 59, 0.8);
	opacity: 0;
	transition: all 0.45s;
}

.c_260 .podstranky .extra2 .obrazek a:hover::before {
	opacity: 0.8;
}

.c_260 .podstranky .extra2 .anotace {
	order: 3;
}

.c_260 .podstranky .extra2 .anotace p {
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5; /* pocet radku ukazanych */

	-webkit-box-orient: vertical;
}

.c_260 .podstranky .extra {
	background-image: none !important;
	background-color: transparent !important;
	border: none !important;
}

.c_260 .podstranky .extra2 h2 {
	padding-left: 20px;
	padding-right: 20px;
}

.c_260 .podstranky .extra2 a {
	font-size: 17px;
}

.c_260 .podstranky .cleaner {
	display: none;
}
.c_260 .podstranky .podstranka {
	display: inline-block !important;
	vertical-align: top;
	float: none !important;
	width: 33% !important;
}

.c_260 h1 {
	font-weight: 700;
	font-size: 44px;
	margin-bottom: 35px;
}

.c_260 .popis h2 {
	font-weight: bold;
	font-size: 35px;
	margin-top: 55px !important;
}

.c_260 .popis img {
	margin-right: 50px;
	margin-top: -70px;
}


.c_270 h1 {
	font-size: 44px;
}
.c_270 h1 i {
	font-size: 0;
}
.c_270 h1 i:before {
	content: ""; 
	display: inline-block; 
	width: 28px; 
	height: 33px; 
	background-image: url(../images/grafika-2021/srdicko.png); 
	background-repeat: no-repeat; background-size: auto;
	margin-left: 20px; 
	margin-top: 10px;
}
.c_270 h2 {
	font-size: 35px;

}
.c_270 table h3 {
	font-size: 20px;
	margin-bottom: 6px;
}
.c_270 .popis {
	clear: both;
}

.c_270 .popis .table-responzive {
	margin-top: 30px;
}
.c_270 .popis .table-responzive td {
	padding-left: 0px;
	padding-right: 50px;
	vertical-align: top;
}
.c_270 .anotace_detail .red-btn {
	margin-top: 24px;
}
.c_270 p big {
	font-size: 24px;
}
.c_270 .popis .popis::before {
	display: block;
	content: "";
	height: 16px;
	background: url(../images/grafika-2021/argumenty-bg.png) repeat-x 0 0;
	background-position: 0 bottom;
	margin: 0 -50px -14px !important;
	width: calc(100% + 100px);
	box-shadow: 0 3px 5px #dedede;
	margin-bottom: 30px !important;
	margin-top: 50px !important;
}
.srdce:after { content: ""; display: inline-block; width: 28px; height: 33px; background-image: url(../images/grafika-2021/srdicko.png); background-repeat: no-repeat; background-size: auto; margin-left: 30px; margin-top: 10px;}

/*darek*/

#TB_window.darek #TB_title {
	background-color: #d7062e !important;
	font-weight: 700;

	background-image: url(../images/grafika-2021/bg-horni-lista.jpg) !important;
	background-position: center bottom !important;
	background-repeat: repeat-x !important;
	background-size: auto !important;
}

#TB_window.darek #TB_title #TB_ajaxWindowTitle {
	color: white;
	padding-bottom: 10px;
}

#TB_window.darek #gift_choose_table td.obrazek img {
	max-width: 190px !important;
	max-height: 175px !important;
}

#TB_window.darek #TB_title #TB_closeAjaxWindow #TB_closeWindowButton {
	background: url(../images/design/close1.png) 0 0 no-repeat !important;
}

#TB_window.darek #TB_title #TB_closeAjaxWindow #TB_closeWindowButton:hover {
	background-position: 0 -16px !important;
}

#TB_window.darek #gift_choose_table .darek_nazev {
	font-weight: 700;
}

#TB_window.darek #TB_title {
	width: 765px !important;
}
#TB_window.darek .darek_tlacitko input.sub_text {
	margin-right: 10px !important;
}

#TB_window.darek {
	margin-left: -387px !important;
	margin-top: -256px !important;
}

#TB_window.darek #gift_choose_content {
	height: 440px !important;
}

#TB_window.darek .darek_anotace {
	color: #333333 !important;
	font-size: 15px !important;
}

#reselect_packeta { color: black; background-image: -webkit-linear-gradient(top, #f8f8f8, #ededed); border: 0; padding: 8px 15px; }
select#ppl-pobocka { box-shadow: none; border-radius: 0; }


/* tlacitka */
#TB_ajaxContent .basket_pokladna a,
#mc-embedded-subscribe,
.red-btn,
.btn 					{ border: 3px solid #da0931; background: linear-gradient(#da0931,#a60324); color: white !important; padding: 14px 23px 10px 26px; font-weight: 700; font-size: 0.93333rem;
					display: inline-block; margin-top: 11px; text-decoration: none !important; border-radius: 0; transition: none !important;}

#TB_ajaxContent .basket_pokladna a:hover,
#mc-embedded-subscribe:hover,
.red-btn:hover,
.btn:hover 				{ background: linear-gradient(#a60324,#a60324); text-decoration: none; border-color: #a60324; }

#TB_ajaxContent .basket_pokladna a:after,
#mc-embedded-subscribe:after,
.red-btn:after,
.btn:after 				{ content: ""; border: 1px solid white; border-width: 0 0 2px 2px; width: 6px; height: 6px; margin-left: 4px; display: inline-block; top: 0px;
					 -webkit-transform: rotate(-135deg); -moz-transform: rotate(-135deg); -ms-transform: rotate(-135deg); -o-transform: rotate(-135deg);
					transform: rotate(-135deg); position: relative }